{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-wi-2025-2470392",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Wisconsin",
  "state_abbrev": "wi",
  "year": 2025,
  "plot_id": "2470392",
  "cooperator": "William Streich",
  "planted_date": "2025-05-05",
  "harvested_date": "2025-10-21",
  "population_seeds_per_acre": 36000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Golden Harvest",
      "product": "G04M93-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 284.5,
        "%MST": 20.7,
        "Test Weight": 59.1,
        "Gross Revenue": 1056.92
      },
      "entry_num": 6
    },
    {
      "rank": 2,
      "brand": "Golden Harvest",
      "product": "G08U98-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 271.4,
        "%MST": 21.5,
        "Test Weight": 55.6,
        "Gross Revenue": 997.4
      },
      "entry_num": 11
    },
    {
      "rank": 3,
      "brand": "Golden Harvest",
      "product": "G02K39-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 260.0,
        "%MST": 20.1,
        "Test Weight": 56.5,
        "Gross Revenue": 973.7
      },
      "entry_num": 4
    },
    {
      "rank": 4,
      "brand": "Golden Harvest",
      "product": "G05U86-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 257.5,
        "%MST": 22.6,
        "Test Weight": 57.8,
        "Gross Revenue": 932.15
      },
      "entry_num": 8
    },
    {
      "rank": 5,
      "brand": "Golden Harvest",
      "product": "G08U00-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 256.7,
        "%MST": 20.4,
        "Test Weight": 54.5,
        "Gross Revenue": 957.49
      },
      "entry_num": 10
    },
    {
      "rank": 6,
      "brand": "DEKALB",
      "product": "DKC105-33",
      "traits": "",
      "metrics": {
        "Yield": 252.9,
        "%MST": 19.2,
        "Test Weight": 56.4,
        "Gross Revenue": 958.49
      },
      "entry_num": 7
    },
    {
      "rank": 7,
      "brand": "Golden Harvest",
      "product": "G06M39-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 249.6,
        "%MST": 22.6,
        "Test Weight": 55.0,
        "Gross Revenue": 903.55
      },
      "entry_num": 9
    },
    {
      "rank": 8,
      "brand": "Golden Harvest",
      "product": "G97B68-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 241.8,
        "%MST": 18.0,
        "Test Weight": 59.7,
        "Gross Revenue": 930.93
      },
      "entry_num": 1
    },
    {
      "rank": 9,
      "brand": "Golden Harvest",
      "product": "G01U74-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 239.7,
        "%MST": 18.3,
        "Test Weight": 60.6,
        "Gross Revenue": 919.25
      },
      "entry_num": 3
    },
    {
      "rank": 10,
      "brand": "Golden Harvest",
      "product": "G00U71-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 234.1,
        "%MST": 18.0,
        "Test Weight": 59.5,
        "Gross Revenue": 901.28
      },
      "entry_num": 2
    },
    {
      "rank": 11,
      "brand": "Golden Harvest",
      "product": "G03U08-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 230.0,
        "%MST": 19.2,
        "Test Weight": 59.7,
        "Gross Revenue": 871.7
      },
      "entry_num": 5
    },
    {
      "rank": 12,
      "brand": "Golden Harvest",
      "product": "G98U62-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 206.5,
        "%MST": 17.6,
        "Test Weight": 58.4,
        "Gross Revenue": 799.16
      },
      "entry_num": 12
    }
  ],
  "n_results": 12,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/wi/2025/2470392"
  ],
  "fetched_at": "2026-05-25T19:53:01.274630+00:00",
  "scraper_version": "0.1.0"
}
